<!DOCTYPE html>
<html>
    <head>
        <title>Data</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <h2>JSON Data</h2>
        <p id="data"></p>
        </table>
    </body>
    <script type="text/javascript">
        fetch ('./output/problem2.json')
        .then ((data => {
            return data.json()
        }))
        .then ((data) => {
            let tbody = '';
            for (let prop in data) {
                document.getElementById("data").innerText += 
                prop + "  =>  " + data[prop]  + "\n";
                // document.getElementById("win").innerText = data[prop];
            }
        })
        .catch ((err) => {
            console.log (err);
        })
    </script>
</html>